Subject: RE: Summary of Bloomberg PowerMatch's European Proposal
From: [email-masked]
To: [email-masked]
Date: Fri, 10 Aug 2001 07:27:12 -0700 (PDT)

As I suspected.
KG

-----Original Message-----
From: Kitchen, Louise 
Sent: Friday, August 10, 2001 9:26 AM
To: Garland, Kevin
Cc: Sherriff, John; Zipper, Andy; Lewis, Richard
Subject: RE: Summary of Bloomberg PowerMatch's European Proposal

The old Andrew Hasuman meeting - it happens to all of us.

We have proabably had 20 meetings with this guy.  Believe me we should not waste our time, we did pursue Europe in the discussions too.
If you want further details ring Andy.

Thanks anyway,

Louise

-----Original Message-----
From: Garland, Kevin 
Sent: Friday, August 10, 2001 9:24 AM
To: Kitchen, Louise
Subject: FW: Summary of Bloomberg PowerMatch's European Proposal

Louise,

I took a meeting with this guy from Bloomberg at Whalley's request.  Attached is Bloomberg's idea to set up a power trading company/platform in Europe.  They would want us to commit trades in exchange for equity.  I am not interested in the equity, but I told them I would distribute the idea to the proper people.  It is also being floated around the London office.  If you want, you can respond to this guy directly or I can take care of it.

Kevin Garland

-----Original Message-----
From: ANDREW HAUSMAN, BLOOMBERG/ NEW YORK
[mailto:[email-masked]]
Sent: Friday, August 03, 2001 1:32 PM
To: Garland, Kevin
Subject: Summary of Bloomberg PowerMatch's European Proposal

Kevin, I have also sent a hardcopy of the attached letter.   Andrew Hausman